@charset "utf-8";
/* CSS Document */
.toppage-wrapper {
	/*position: fixed;*/
    width: 100%;
    background: #fff;
    z-index: 2;
}
.innercontent-wrapper #rooms .columns img {
    width: 100%;
}
#rooms h2 a:hover {
    color:#F0632C;
}
.innercontent-wrapper #rooms .columns a {
    display:block}
.innercontent-wrapper #rooms .image-wrapper {
    position:relative;
    overflow:hidden;
    margin:30px;
}
#rooms .image-wrapper img {
    width:100%;
}
.innercontent-wrapper #rooms .columns .overlay {
    position:absolute;
    width:100%;
    height:100%;
    background-color:rgba(0, 0, 0, 0.5);
}
.innercontent-wrapper #rooms .columns a:hover .overlay {
    position: absolute;
    top: 0;
    z-index: 9;
}
#rooms .columns .overlay em {
    display: block;
    color: #B5CA55;
    text-align: center;
    margin:18% auto;
    font-size:30px;
}
.photo .border-box {
    position: absolute;
    top: 0%;
    left: 9%;
    width: 88%;
    height: 83%;
    border: 10px solid #B5CA55;
    z-index: -1;
}
.map {
    height:200px;
}
h1, h2, h3, h4, h5, h6 {
    color: #585050;
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-style: normal;
}
.main-navigation li > ul {
    display:none;
    background:#fff;
    margin-left:0;
    position:absolute;
}
.main-navigation li > ul li {
    display:block;
    padding:10px;
}
/*
.main-navigation li > ul li:first-child {
	display:none;
}
*/
.main-navigation li:hover > ul {
    display:block;
}
.main-navigation {
    margin-top: 30px;
    margin-left: 0;
    text-align: right;
}
.util-navigation {
    margin-top: 15px;
    margin-left: 0;
    text-align: right;
}
.util-navigation li {
    display: inline-block;
    margin-right: 20px;
}
/*.carousel-inner {
    height: 36vh;
}*/

.carousel-inner img {
    width: 100%;
    height: auto;
    object-fit: cover;
    max-height: 36vh;
}
.inner-banner {
    max-width: none;
}

.inner-banner ~.innerpage-wrapper {
    margin: 0px 0 50px;
    padding-top: 50px;
}
.innerpage-wrapper {
    /*margin: 170px 0 50px;*/
    margin: 10px 0 50px;
    padding-top: 0px;
}
form .btn-primary {
    margin: 30px 0;
}
.main-navigation li>ul{
    display:none;
}
.sm-menu-wrapper .main-navigation li.open ul{
    display:block;
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    -ms-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
    
}
.sm-menu-wrapper .main-navigation{
    width:100%;
}
.tennent h4 {
    padding: 15px 0;
}
.medium-3.small-12.tennent.columns {
    padding-bottom: 25px;
}

@media only screen and (max-width: 800px){
    .sm-menu-wrapper .main-navigation li ul {
        display:none}
}


@media (max-width: 1023px) and (min-width: 768px) {
    .inner-banner {
        max-width: none;
        /*padding-top: 110px;*/
    }
    /*.innerpage-wrapper {margin:110px auto 50px}*/
}
.team-page img {
    margin: 0 auto;
    display: block;
}
.team-page h3 a, .team-page figcaption {
    text-align: center;
}
footer img.frog {
    float: left;
    height: 100px;
    display: inline-block;
}
footer blockquote p {
    color: #ffffff;
    font-weight: bold;
    font-size: 1.4rem;
}
footer blockquote {
    margin: 0 0 1.25rem 110px;
}
footer blockquote cite {
    color: #ffffff;
}

footer .site-footer__legal a {
    color: #ffffff;
    font-size: 12px;
}
footer .site-footer__legal p {
    color: #ffffff;
    font-size: 12px;
    line-height: 0.7rem;
}

.list-inline>li {
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
}

.site-footer__legal ul {
    margin: 0 -5px 10px;
}
ul.services-list li {
    height: 400px;
}
#rooms .row {
    padding-bottom: 20px;
}
.link-wrapper span {
    font-size: 16px;
    line-height: 2rem;
    margin-top: -7px;
    margin-bottom: 12px;
}
main#rooms .row .descn, div.descn {		
    background-color: #F0632C;
    padding: 30px;
    color: #fff;
}
#rooms .anchor:before {			/*	Adjusts anchor position due to fixed header		*/
    display: block;
    content: " ";
    height: 190px;
    margin-top: -160px !important;
}
.photo .border-box {
    position: absolute;
    top: 0%;
    left: 10%;
    width: 88%;
    height: 83%;
    border: 10px solid #B5CA55;
    z-index: -1;
}
h2.js-tiles__title {
    font-size: 1.2rem;
    line-height: 1.4rem;
    text-align: center;
}
.tiles__image {
    position:relative;
    margin-bottom:20px;
}
.tiles__image .img-responsive {
    margin:0}
.tiles__image .overlay h3 {
    color:#fff}
.tiles__image .overlay {
    color:#ff6600;
    font-size:14px;
    padding:30px;
    background-color:rgb(0, 0, 0, 0.5);
    position: absolute;
    top:0;
    left: -100%;
    display: block;
    width: 100%;
    height: 100%;
    -webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    -ms-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
}
.tiles__image:hover .overlay {
    position: absolute;
    left:0;
    
}
.tiles__image .img-responsive {
    position: relative;
    left: 0;
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    -ms-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
}
.tiles__image:hover .img-responsive {
    transform:scale(1.4);
}

/*				*/
@media only screen and (min-width: 40.0625em) {
    h1, h2, h3, h4, h5, h6 {
        line-height: 1.4;
    }
    
    h1 {
        font-size: 2.35rem;
        font-weight: bold;
    }
    
    h2 {
        font-size: 1.8rem;
    }
    
    h3 {
        font-size: 1.4875rem;
    }
    
    h4 {
        font-size: 1.1375rem;
    }
    
    h5 {
        font-size: 1.1rem;
    }
    
    h6 {
        font-size: 1rem;
    }
    p {
        font-size: 1rem;
        
        line-height:1.6rem;
        margin-bottom: 0.6rem;
    }
}
@media only screen and (max-width: 800px) {
    .logo {
        padding-top: 15px;
    }
    .main-navigation {
        margin-top: 15px;
    }
    .main-navigation li, .util-navigation li {
        display: inline-block;
        margin-right: 15px;
    }
    .main-navigation li a, .link-wrapper > a, .link-wrapper p {
        color: #3425a2;
        font-size: 14px;
    }
    .util-navigation li a {
        font-size: 12px;
    }
    .link-wrapper span {
        font-size: 12px;
        line-height: 2rem;
        margin-top: -7px;
        margin-bottom: 7px;
    }
    ul.social-links li a {
        font-size: 19px;
    }
    
    .sm-menu-wrapper .main-navigation li ul {
        /* display:block;
        */
        background:none;
        margin-left:1em;
        position:relative;
    }
    .sm-menu-wrapper .main-navigation li > ul li{
        padding:5px}
    
    
}
@media only screen and (max-width: 40em) {
    
    .blog-page-2-content {
        padding-bottom: 25px;
        height: auto;
    }
}
@media screen and (max-width: 767px) {
    
    .inner-banner {
        max-width: none;
        padding-top: 10px;
    }
    .inner-banner ~.innerpage-wrapper {
        margin: 0px 0 0px;
        /*padding-top: 0px;*/
    }
    .innercontent-wrapper #rooms .image-wrapper{
        margin:20px;
        
    }
    .photo .border-box {
        position: absolute;
        left: 15%;
        width: 80%;
        height: 83%;
        border: 7px solid #B5CA55;
        z-index: -1;
    }
    #rooms .columns .overlay em {
        font-size:25px;
    }
    .main-navigation li > ul li:first-child {
        display: block;
    }
    .breadc {
    	padding: 0 0 15px;
    }
    .topbar{
    	border-bottom: solid lightgrey;
    }
    
}

.about-page-details-2-image {
    overflow: -webkit-paged-x;
}

.top-bar, .top-bar ul {
    background-color: #ffffff !important;
}

.videoWrapper {
    position: relative;
    top: 0;
    left: 0;
}

img.card-img-top {
    position: relative;
    top: 0;
    left: 0;
    box-shadow: 8px 7px 6px 2px lightgrey;
    border: 5px ridge #e87231;
    margin-bottom: 15px;
}

img.btn-play {
    position: absolute;
    width: 80px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    margin-top: auto;
    margin-bottom: auto;
    top: 0;
    bottom: 0;
}

/*		Custom styles for Thank you page		*/
@media (min-width:40.0625em) {
    #cta-2books h3 {
        min-height: 96px;
    }
    #cta-2books p {min-height: 85px;}
}

#cta-2books img {
    height: 350px;
    margin: 20px auto;
    display: flex;
}
.reveal-if-active {
  opacity: 0;
  max-height: 0;
  overflow: hidden;
}
input[type="radio"]:checked ~ .reveal-if-active,
input[type="checkbox"]:checked ~ .reveal-if-active {
  opacity: 1;
  max-height: 100px; /* little bit of a magic number :( */
  overflow: visible;
}

.reveal-if-active {
    transform: scale(0.8);
  transition: 1s;
  input[type="radio"]:checked ~ &,
  input[type="checkbox"]:checked ~ & {
    opacity: 1;
    max-height: 100px;
    overflow: visible;
    padding: 10px 20px;
    transform: scale(1);
  }
}
.choose {
    text-align: center;
}

.choose label {
    font-size: 16px;
    font-weight: 600;
    color: #e23419;
}

/*   Controlling display of a single video block - centred within right: */
.singlevideo {
    width: 100%;
    text-align: center;
    overflow: hidden;
}

.singlevideo .col-centered.video-column {
    display: inline-block;
    margin: 0 auto;
    padding: 3px;
    float: none;
}
.singlevideo img.card-img-top {width: -webkit-fill-available;}

.radlist span {display: block;}
input[type="radio"]{
    margin: 0 9px 1rem 10px;
}